<?xml version="1.0" encoding="UTF-8"?>
<module codename="javax.jmi.reflect/1">
<module_version install_time="1165464531937" last="true" origin="installer" specification_version="1.7.22">
<file crc="2730951806" name="config/Modules/javax-jmi-reflect.xml"/>
<file crc="166970253" name="modules/ext/jmi.jar"/>
<file crc="1388770350" name="modules/javax-jmi-reflect.jar"/>
<file crc="1089608455" name="modules/locale/javax-jmi-reflect_ja.jar"/>
<file crc="3127017813" name="modules/locale/javax-jmi-reflect_pt_BR.jar"/>
<file crc="3065174547" name="modules/locale/javax-jmi-reflect_zh_CN.jar"/>
</module_version>
</module>
